LOADING.

PackageVersion
Hyperledger Fabric/Composer1.1.0
cookie-parser~1.4.3
debug~2.6.9
express~4.16.0
express-paginate^1.0.0
express-search^1.0.3
filepreview^1.0.16
fs0.0.1-security
http-errors~1.6.2
ipfs-http-client^28.1.2
mongoose^5.4.0
mongoose-searchable^1.0.0
morgan~1.9.0
multer^1.4.1
node-rsa^1.0.2
node-thumbnail^0.14.0
nodemon^1.18.9
pug2.0.0-beta11
puppeteer^1.11.0
request^2.88.0
serve-favicon^2.5.0